Subject: [rtcweb] Chrome M23 beta released with the PeerConnection API

From: Harald Alvestrand <[email-masked]>
Date: Thu, 04 Oct 2012 15:26:20 +0200

Normally product releases aren't the stuff of IETF mailing lists, but 
this one is a milestone:

Chrome M23 is now in beta, and includes the current PeerConnection API.
This is an important milestone: First shipping implementation!

http://blog.chromium.org/2012/10/supporting-new-media-experiences-on-web.html 
is the announcement.

https://sites.google.com/site/webrtc/faq-recent-topics gives some more 
details on exactly what's implemented in this version.

                    Harald